@font-face {
	font-family: 'fontello';
	src: url('../fonts/fontello.eot?51729419');
	src: url('../fonts/fontello.eot?51729419#iefix') format('embedded-opentype'),  url('../fonts/fontello.woff2?51729419') format('woff2'),  url('../fonts/fontello.woff?51729419') format('woff'),  url('../fonts/fontello.ttf?51729419') format('truetype'),  url('../fonts/fontello.svg?51729419#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PalatinoLinotype-Italic';
	src: url('../fonts/PalatinoLinotype-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/PalatinoLinotype-Italic.woff') format('woff'),  url('../fonts/PalatinoLinotype-Italic.ttf') format('truetype'),  url('../fonts/PalatinoLinotype-Italic.svg#PalatinoLinotype-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PalatinoLinotype-Roman';
	src: url('../fonts/PalatinoLinotype-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/PalatinoLinotype-Roman.woff') format('woff'), url('../fonts/PalatinoLinotype-Roman.ttf') format('truetype'), url('../fonts/PalatinoLinotype-Roman.svg#PalatinoLinotype-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
 .grid-3 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
 font: 400 14px/26px 'Lato', sans-serif;
}
 .grid-3 ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
 font: 400 14px/26px 'Lato', sans-serif;
}
 .grid-3 :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
 font: 400 14px/26px 'Lato', sans-serif;
}
 .grid-3 :-moz-placeholder { /* Firefox 18- */
 color: #fff;
 font: 400 14px/26px 'Lato', sans-serif;
}
/* ---------- Theme CSS ---------- */

#Map-Containerm, #Approch, #Conditions-Sec, #Meet-Our-Team, #PainBanner, #Feet, #Joint, #Patient-Resource, #C-Slider, #Spine-Tech {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#Accessibility, #Header, #Banner, #Content-Main, #Footer, #Main-Menu, #Mobile-Menu, #Service, #Credibility, #Approch-Intra, #Conditions-Sec-Intra, #Meet-Our-Team-Intra, #PainBanner-Intra, #Feet-Intra, #Joint-Intra, #Patient-Resource-Intra, #C-Slider-Intra, #Spine-Tech-Intra {
	max-width: 1170px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}
/* Navigation CSS */

.navigation {
	font: 500 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #0054a5;
	padding: 50px 0px 10px 10px;
}
.navigation a {
	color: #414141;
}
/* Text CSS */

.textMain {
	font: 400 14px/24px Verdana, Arial, Helvetica, sans-serif;
	color: #2d2f2f;
}
.textMain a {
	color: #35aeef;
}
.textMain a:hover {
	color: #000;
}
.textMain h1 {
	font: 600 31px/44px 'Montserrat', sans-serif;
	color: #414141;
}
.textMain h1 span {
	font: 400 20px/30px 'Montserrat', sans-serif;
	color: #4d4d4d;
}
.textMain h2, .hTag2, .textMain h3.hTag2, .textMain h4.hTag2 {
	font: 500 30px/40px 'Montserrat', sans-serif;
	color: #ff5722;
}
.textMain h2 span {
	font: 400 16px/20px 'Montserrat', sans-serif;
	color: #000000;
}
.textMain h2 a, .hTag2 a, .textMain h3.hTag2 a, .textMain h4.hTag2 a {
	color: #014cbe;
}
.textMain h3, .hTag3, .textMain h2.hTag3, .textMain h4.hTag3 {
	font: 500 24px/32px 'Montserrat', sans-serif;
	color: #19acdc;
}
.textMain h3 a, .hTag3 a, .textMain h2.hTag3 a, .textMain h4.hTag3 a {
	color: #353535;
}
.textMain h4, .hTag4, .textMain h2.hTag4, .textMain h3.hTag4 {
	font: 400 20px/30px 'Montserrat', sans-serif;
	color: #014cbe;
}
.textMain h4 a, .hTag4 a, .textMain h2.hTag4 a, .textMain h3.hTag4 a {
	color: #014cbe;
}
#Content {
	position: relative;
}
.ypo-showcase {
	position: absolute;
	bottom: 20px;
}
/* Webcode */



.logo {
	vertical-align: top;
	width: 28%;
	text-align: center;
}
.logo a {
	display: inline-block;
}
.call-appoint {
	vertical-align: middle;
	text-align: right;
}
.header-qc li.search-ico {
	padding: 0;
}
.search-ico a {
	display: block;
	height: 30px;
	width: 30px;
	position: relative;
}
.search-ico a:after {
	content: '\E810';
	position: absolute;
	font-size: 16px;
	font-family: 'fontello';
	color: #000;
	left: 0;
	right: 0;
	text-align: center;
	top: 5px;
}
header {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 9;
	border-bottom: 1px solid #dededf;
	background-color: rgba(255,255,255,0.1);
}
#Header {
	padding: 10px 0;
}
.header-qc {
	padding: 10px 0;
}
.header-qc li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
}
.header-qc li.contact {
	font: 300 24px/30px 'Lato', sans-serif;
}
.header-qc li.contact a {
	color: #2ba3dd;
}
.header-qc li.book-appointment {
	font: 400 22px/16px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.50px;
	border-left: 1px solid #c9cac9;
}
.header-qc li.book-appointment a {
	color: #000;
}
.menu > li > a:after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	background: #2ba3dd;
	height: 2px;
	width: 0%;
	transition: 0.9s all ease;
}
.menu > li:hover > a:after {
	width: 100%;
}
.rslides:after {
	content: '';
	display: block;
	clear: both;
}
#Banner-Container #Banner {
	height: 686px;
}
#Banner-Container-S #Banner {
	height: 486px;
}
#Banner-Container .banner1 {
	background: url(../images/banner1.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container .banner1 .theme-L {
	background: url(../images/banner1-l.jpg) no-repeat right top;
}
#Banner-Container .banner1 .theme-R {
	background: url(../images/banner1-r.jpg) no-repeat left top;
}
#Banner-Container .banner2 {
	background: url(../images/banner2.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container .banner2 .theme-L {
	background: url(../images/banner2-l.jpg) no-repeat right top;
}
#Banner-Container .banner2 .theme-R {
	background: url(../images/banner2-r.jpg) no-repeat left top;
}
#Banner-Container .banner3 {
	background: url(../images/banner3.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container .banner3 .theme-L {
	background: url(../images/banner3-l.jpg) no-repeat right top;
}
#Banner-Container .banner3 .theme-R {
	background: url(../images/banner3-r.jpg) no-repeat left top;
}
#Banner-Container .banner4 {
	background: url(../images/banner4.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container .banner4 .theme-L {
	background: url(../images/banner4-l.jpg) no-repeat right top;
}
#Banner-Container .banner4 .theme-R {
	background: url(../images/banner4-r.jpg) no-repeat left top;
}
#Banner-Container .banner5 {
	background: url(../images/banner5.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container .banner5 .theme-L {
	background: url(../images/banner5-l.jpg) no-repeat right top;
}
#Banner-Container .banner5 .theme-R {
	background: url(../images/banner5-r.jpg) no-repeat left top;
}
#Banner-Container-S .banner1 {
	background: url(../images/banner1.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container-S .banner1 .theme-L {
	background: url(../images/banner1-l.jpg) no-repeat right top;
}
#Banner-Container-S .banner1 .theme-R {
	background: url(../images/banner1-r.jpg) no-repeat left top;
}
#Banner-Container-S .banner2 {
	background: url(../images/banner2.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container-S .banner2 .theme-L {
	background: url(../images/banner2-l.jpg) no-repeat right top;
}
#Banner-Container-S .banner2 .theme-R {
	background: url(../images/banner2-r.jpg) no-repeat left top;
}
#Banner-Container-S .banner3 {
	background: url(../images/banner3.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container-S .banner3 .theme-L {
	background: url(../images/banner3-l.jpg) no-repeat right top;
}
#Banner-Container-S .banner3 .theme-R {
	background: url(../images/banner3-r.jpg) no-repeat left top;
}
#Banner-Container-S .banner4 {
	background: url(../images/banner4.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container-S .banner4 .theme-L {
	background: url(../images/banner4-l.jpg) no-repeat right top;
}
#Banner-Container-S .banner4 .theme-R {
	background: url(../images/banner4-r.jpg) no-repeat left top;
}
#Banner-Container-S .banner5 {
	background: url(../images/banner5.jpg) no-repeat center top;
	background-size: cover;
}
#Banner-Container-S .banner5 .theme-L {
	background: url(../images/banner5-l.jpg) no-repeat right top;
}
#Banner-Container-S .banner5 .theme-R {
	background: url(../images/banner5-r.jpg) no-repeat left top;
}
.banner-content {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	top: 40%;
	text-transform: uppercase;
}
.banner4 .banner-content {
	padding: 10px;
	right: unset;
	top: 40%;
	left: 10px;
}
.banner-content .banner-head {
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
	font: 400 40px/50px 'Muli', sans-serif;
	text-shadow: 3px 3px 7px #00000069;
}
.banner-content p {
	text-align: center;
	color: #fff;
	font: 700 14px/28px 'Muli', sans-serif;
	letter-spacing: 4px;
	text-shadow: 3px 3px 7px #00000069;
}
.banner-content a {
	text-align: center;
	color: #fff;
	border: 1px solid #766c6b;
	background: rgba(0, 0, 0, 0.3);
	display: inline-block;
	padding: 10px 20px;
	margin: 20px 0 0 0;
	font: 400 12px/24px 'Lato', sans-serif;
	letter-spacing: 2px;
}
#Approch-Intra {
	padding: 40px 0;
}
#Approch .pTitle {
	color: #000;
	text-align: center;
	font: 400 24px/30px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 10px 50px 10px;
	background: url(../images/border-btm.png) no-repeat center bottom;
}
#Approch .pTitle span {
	color: #000000;
	display: block;
	font: 300 24px/30px 'Lato', sans-serif;
}
#Conditions-Sec {
	background: #07c1fe;
}
#Conditions-Sec-Intra {
	padding: 40px 0;
}
#Conditions-Sec .pTitle {
	color: #fff;
	text-align: center;
	font: 400 24px/30px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 0 40px 0;
}
.conditions-treatment {
	text-align: center;
}
.conditions-treatment li > div {
	background-color: #0ccffe;
	min-height: 378px;
	width: auto;
	margin: 0 10px;
	transition: 0.7s all ease;
	vertical-align: top;
	padding: 10px;
}
.conditions-treatment li > div:hover {
	background-color: #0c9dda;
}
.conditions-treatment li a {
	display: block;
	height: 100%;
	min-height: 378px;
}
.conditions-treatment .pSubText {
	padding: 180px 0 0 0;
	font: 400 20px/30px 'Lato', sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.conditions-treatment .pSubPara {
	font: 400 16px/24px 'Lato', sans-serif;
	color: #fff;
	padding: 20px 0 0 0;
	width: 90%;
	margin: auto;
	letter-spacing: 1px;
}
.conditions-treatment .muscle-ico a {
	background: url(../images/muscle-and-joint-pain-ico.png) no-repeat center 40px;
}
.conditions-treatment .back-pain-ico a {
	background: url(../images/back-and-neck-pain-ico.png) no-repeat center 40px;
}
.conditions-treatment .physiotherapy-ico a {
	background: url(../images/physiotherapy-ico.png) no-repeat center 40px;
}
.conditions-treatment .fibromyalgia-ico a {
	background: url(../images/fibromyalgia-icon-s.png) no-repeat center 40px;
}
.conditions-treatment .podiatry-ico a {
	background: url(../images/podiatry-ico.png) no-repeat center 40px;
}
.conditions-treatment .acute-ico a {
	background: url(../images/acute-and-general-medicine-ico.png) no-repeat center 40px;
}
.conditions-treatment .rheumatology-ico a {
	background: url(../images/rheumatology-ico.png) no-repeat center 40px;
}
.conditions-treatment .laser-therapy-ico a {
	background: url(../images/laser-therapy-ico.png) no-repeat center 40px;
}
.conditions-treatment .musculoskeletal-ico a {
	background: url(../images/musculoskeletal-ico.png) no-repeat center 40px;
}
.conditions-treatment .neurosurgery-ico a {
	background: url(../images/neurosurgery-ico.png) no-repeat center 40px;
}
.conditions-treatment .osteoporosis-ico a {
	background: url(../images/osteoporosis-ico.png) no-repeat center 40px;
}
.conditions-treatment .sports-medicine-ico a {
	background: url(../images/sports-medicine-ico.png) no-repeat center 40px;
}
.conditions-treatment .bariatric-metabolic-ico a {
	background: url(../images/bariatric-and-metabolic-ico.png) no-repeat center 40px;
}
.conditions-treatment .spine-ico a {
	background: url(../images/spine-comprehensive-medicine-ico.png) no-repeat center 40px;
}
.conditions-treatment .peri-operative-ico a {
	background: url(../images/peri-operative-medicine-ico.png) no-repeat center 40px;
}
#Meet-Our-Team-Intra {
	padding: 40px 0;
}
#Meet-Our-Team .pTitle {
	color: #000;
	text-align: center;
	font: 700 30px/40px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 0 30px 0;
}
#Meet-Our-Team-Intra .our-team {
	color: #656666;
	text-align: center;
	font: 400 15px/24px 'Lato', sans-serif;
}
#Meet-Our-Team-Intra .our-team span {
	color: #000;
	display: block;
	font: 400 24px/34px 'Lato', sans-serif;
	letter-spacing: 0.50px;
}
#Meet-Our-Team-Intra .ranked {
	color: #0cafe5;
	text-align: center;
	font: 700 24px/54px 'Lato', sans-serif;
}
.our-team-list li {
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.our-team-list li div {
	max-width: 340px;
	margin: auto;
	padding: 10px;
}
.our-team-list .dr-name {
	max-width: 340px;
	margin: auto;
	text-transform: uppercase;
	font: 700 23px/34px 'Lato', sans-serif;
}
.our-team-list {
	text-align: center;
	padding: 30px 0;
}
.our-team-list .dr-info {
	font: 300 15px/25px 'Lato', sans-serif;
	letter-spacing: 0.50px;
}
.our-team-list .dr-info span {
	display: block;
	font: 400 13px/22px 'Lato', sans-serif;
}
.our-team-list a {
	display: block;
	position: relative;
}
.our-team-list a:after {
	content: '';
	position: absolute;
	background: url(../images/profile-btn.png) no-repeat center top;
	width: 112px;
	height: 114px;
	bottom: 0;
	right: 0;
	z-index: 9;
}
#PainBanner {
	background: url(../images/leg-pain-bg.png) no-repeat center 110px #f7f7f7;
}
#PainBanner-Intra {
	padding: 40px 0;
	min-height: 590px;
}
#PainBanner .pTitle {
	color: #000000;
	text-align: center;
	font: 400 24px/30px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 0 40px 0;
}
#PainBanner .pTitle span {
	color: #04a4e0;
	font: 400 50px/60px 'PalatinoLinotype-Italic';
	text-transform: none;
}
#PainBanner-Intra .test-btn {
	border: 2px solid #797575;
	text-align: center;
	text-transform: uppercase;
	font: 400 20px/42px 'Lato', sans-serif;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	width: 300px;
	letter-spacing: 1px;
	color: #000;
}
#Feet {
	background: #e6eaeb;
}
#Feet-Intra {
	padding: 40px 0;
	background: url(../images/feet-injury-bg.jpg) no-repeat center top;
	min-height: 670px;
}
#Feet-Intra .pTitle {
	font: 300 26px/30px 'Lato', sans-serif;
	text-align: center;
	text-transform: uppercase;
}
#Feet-Intra .pTitle span {
	display: block;
	color: #04a4e0;
	font: 400 40px/56px 'PalatinoLinotype-Roman';
	text-transform: none;
}
#Feet-Intra p {
	text-align: center;
	font: 300 16px/30px 'Lato', sans-serif;
}
#Feet-Intra .feet-btn {
	border: 2px solid #797575;
	text-align: center;
	text-transform: uppercase;
	font: 400 20px/42px 'Lato', sans-serif;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	width: 450px;
	letter-spacing: 1px;
	color: #000;
}
#Joint-Intra {
	padding: 40px 0;
}
#Joint-Intra .pTitle {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding: 0 0 20px 0;
	font: 700 30px/40px 'Lato', sans-serif;
}
#Joint-Intra p {
	text-align: center;
	font: 400 15px/24px 'Lato', sans-serif;
	color: #888989;
}
#Joint-Intra p.textBlue {
	color: #15a1d6;
	font: 600 16px/30px 'Lato', sans-serif;
	padding: 10px 0;
}
.joint-grid {
	display: table;
	padding: 30px 0;
	text-align: center;
	width: 100%;
	height: 100%;
}
.joint-l {
	display: table-cell;
	vertical-align: top;
	padding: 0 0 0 10px;
}
.joint-m {
	display: table-cell;
	vertical-align: top;
	width: 41%;
	background: url(../images/body-running.png) no-repeat center bottom;
	background-size: contain;
}
.joint-r {
	display: table-cell;
	vertical-align: top;
	padding: 0 10px 0 0;
}
.joint-l li {
	text-align: left;
	padding: 0 0 20px 0;
}
.joint-r li {
	text-align: right;
	padding: 0 0 20px 0;
}
.joint-l li a {
	color: #303335;
	font: 400 20px/36px 'Lato', sans-serif;
	padding: 10px 0 10px 120px;
	display: block;
}
.joint-l li a span {
	display: block;
	font: 400 14px/24px 'Lato', sans-serif;
	position: relative;
}
.joint-l li a span:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -4px;
	height: 2px;
	width: 40px;
	background: #c6c4c4;
}
.joint-l .rheumatology-home a {
	background: url(../images/rheumatology-icon.png) no-repeat 40px center;
}
.joint-l .musculoskeletal-home a {
	background: url(../images/musculoskeletal-pain-icon.png) no-repeat 25px center;
}
.joint-l .erythematosus-home a {
	background: url(../images/lupus-erythematosus-icon.png) no-repeat 38px center;
}
.joint-l .gout-home a {
	background: url(../images/gout-icon.png) no-repeat 31px center;
}
.joint-r li a {
	color: #303335;
	font: 400 20px/36px 'Lato', sans-serif;
	padding: 10px 120px 10px 0;
	display: block;
}
.joint-r li a span {
	display: block;
	font: 400 14px/24px 'Lato', sans-serif;
	position: relative;
}
.joint-r li a span:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -4px;
	height: 2px;
	width: 40px;
	background: #c6c4c4;
}
.joint-r .biomechanics-home a {
	background: url(../images/biomechanics-icon.png) no-repeat right center;
}
.joint-r .osteoporosis-home a {
	background: url(../images/osteoporosis-icon.png) no-repeat right center;
}
.joint-r .soft-tissue-home a {
	background: url(../images/soft-tissue-injuries-icon.png) no-repeat right center;
}
.joint-r .vasculitis-home a {
	background: url(../images/vasculitis-icon.png) no-repeat right center;
}
#Patient-Resource .pTitle {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding: 30px 0 20px 0;
	font: 400 24px/30px 'Lato', sans-serif;
}
.resource-list {
	text-align: center;
}
.resource-list li {
	display: inline-block;
	vertical-align: top;
	border: 8px solid #f5f5f5;
	width: 165px;
	font: 400 16px/24px 'Lato', sans-serif;
	margin: 20px 1%;
	transition: 0.7s all ease;
}
.resource-list li:hover {
	background-color: #f5f5f5;
}
.resource-list li a {
	display: block;
	padding: 70px 0 25px 0;
	color: #303335;
}
.resource-list .education-ico {
	background: url(../images/video-icon.png) no-repeat center 22px;
}
.resource-list .first-ico {
	background: url(../images/first-visit-guide-icon.png) no-repeat center 22px;
}
.resource-list .forms-ico {
	background: url(../images/forms-and-downloads-icon.png) no-repeat center 22px;
}
.resource-list .payment-ico {
	background: url(../images/payment-options-icon.png) no-repeat center 22px;
}
.resource-list .online-ico {
	background: url(../images/online-appointment-icon.png) no-repeat center 22px;
}
.resource-list .urgent-ico {
	background: url(../images/urgent-appointments-icon.png) no-repeat center 22px;
}
#C-Slider-Intra {
	padding: 20px 0;
}
footer {
	background: #00aeef;
	padding: 30px 0;
}
.social-footer .pTitle {
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding: 0 0 20px 0;
	font: 400 24px/30px 'Lato', sans-serif;
	color: #fff;
}
.social-footer {
	text-align: center;
}
.social-footer li {
	font-family: 'fontello';
	display: inline-block;
	text-align: center;
	position: relative;
	width: 40px;
	height: 30px;
}
.social-footer li a:before {
	position: absolute;
	color: #fff;
	left: 0;
	right: 0;
	margin: auto;
	top: 8px;
}
.social-footer li.facebook a:before {
	content: '\E813';
}
.social-footer li.twitter a:before {
	content: '\F099';
}
.social-footer li.googleplus a:before {
	content: '\F0D5';
}
.social-footer li.linkedin a:before {
	content: '\E814';
}
.social-footer li.youtube a:before {
	content: '\F315';
}
.social-footer li.pinterest a:before {
	content: '\F231';
}
.footer-grid {
	display: table;
	width: 100%;
	height: 100%;
}
.footer-grid > div {
	display: table-cell;
	vertical-align: top;
	width: 25%;
	padding: 0 0 30px 0;
}
.footer-grid.grid-1 {
	width: 29%;
	padding: 0 1% 30px 1%;
}
.footer-grid .pTitle {
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
	padding: 20px 0;
	font: 400 18px/30px 'Lato', sans-serif;
	color: #fff;
}
.grid-1 li, .grid-2 li {
	font: 400 14px/26px 'Lato', sans-serif;
	letter-spacing: 1px;
}
.grid-1 li a, .grid-2 li a {
	color: #fff;
}
#newsearch input {
	display: inline-block;
	vertical-align: top;
	transition: 0.7s all ease;
	border-bottom: 1px solid #33bef2;
}
.form-input {
	background: transparent;
	height: 30px;
	border: none;
	padding: 0px 10px;
	color: #fff;
	font: 300 14px/15px 'Arimo', sans-serif;
	outline: none;
	width: 70%;
	max-width: 200px;
	margin: 0 0 20px 0;
}
.footer-btm {
	padding: 20px 0 0 0;
	border-top: 1px solid #33bef2;
	margin: 30px 0 0 0;
}
.footer-btm ul {
	display: table;
	width: 100%;
	height: 100%;
}
.footer-btm li {
	display: table-cell;
	vertical-align: middle;
	font: 400 14px/26px 'Lato', sans-serif;
	color: #fff;
	padding: 5px 2%;
}
.footer-btm li a {
	color: #fff;
}
.conditions-s {
	background: #07c1fe;
	padding: 20px 0 0 0;
	margin: 30px 0 0 0;
}
.conditions-s .pTitle {
	text-align: center;
	color: #fff;
	font: 600 20px/32px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}
.conditions-s .pTitle:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	height: 4px;
	width: 90px;
	bottom: 0;
	background: #fff;
}
.conditions-s li {
	font: 400 16px/32px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.50px;
	transition: 0.7s all ease;
	position: relative;
}
.conditions-s li:before {
	content: '\27A4';
	position: absolute;
	color: #fff;
	left: 20px;
	top: 10px;
}
.conditions-s li:hover {
	background: #0c9dda;
}
.conditions-s li a {
	color: #fff;
	display: block;
	padding: 10px 10px 10px 50px;
}
.team-s {
	margin: 20px 0 0 0;
}
.team-s .pTitle {
	text-align: center;
	color: #000;
	font: 600 20px/32px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding: 0px 0 10px 0;
}
.our-team-list-s .dr-name {
	font: 400 18px/25px 'Lato', sans-serif;
	letter-spacing: 0.50px;
}
.team-s .nbs-flexisel-nav-left {
	background: url(../images/left-bul.png) no-repeat center center;
}
.team-s .nbs-flexisel-nav-right {
	background: url(../images/right-bul.png) no-repeat center center;
}
.our-team-list-s {
	padding: 0 ! important;
}
.team-s li {
	display: block;
}
.technology-s {
	margin: 15px 0;
	background: url(../images/body-spine-bg.jpg) no-repeat center top;
	min-height: 400px;
	text-align: center;
	position: relative;
}
.technology-intra {
	border: 6px solid #acc3d1;
	background: rgba(83, 198, 243, 0.5);
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	height: 300px;
	top: 42px;
}
.technology-intra .pTitle {
	color: #fff;
	text-align: center;
	padding: 30px 0 20px 0;
	text-transform: uppercase;
	font: 600 20px/32px 'Lato', sans-serif;
	letter-spacing: 1px;
}
.technology-intra .pTitle span {
	display: block;
	font: 400 14px/32px 'Lato', sans-serif;
	letter-spacing: 0;
}
.technology-intra > a {
	display: block;
}
.resource-s .pTitle {
	text-align: center;
	color: #000;
	font: 600 20px/32px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding: 0px 0 10px 0;
}
.resource-s li {
	font: 600 16px/30px 'Lato', sans-serif;
	border: 5px solid #f5f5f5;
	margin: 0 0 10px 0;
}
.resource-s li a {
	transition: 0.7s all ease;
	display: block;
	color: #303335;
	padding: 12px 10px 12px 90px;
}
.pev-s a {
	background: url(../images/video-icon.png) no-repeat 30px center;
}
.fvg-s a {
	background: url(../images/first-visit-guide-icon.png) no-repeat 30px center;
}
.fd-s a {
	background: url(../images/forms-and-downloads-icon.png) no-repeat 27px center;
}
.po-s a {
	background: url(../images/payment-options-icon.png) no-repeat 21px center;
}
.oa-s a {
	background: url(../images/online-appointment-icon.png) no-repeat 32px center;
}
.ua-s a {
	background: url(../images/urgent-appointments-icon.png) no-repeat 26px center;
}
.resource-s li a:hover {
	background-color: #f5f5f5;
}
#Spine-Tech-Intra {
	padding: 120px 0 0 0;
}
#Spine-Tech {
	background: url(../images/skeleton-bg.jpg) no-repeat center center;
	min-height: 650px;
}
.spine-grid {
	border: 10px solid #d4ebf8;
	background: #53c6f380;
	display: table;
	width: 100%;
	height: 100%;
	padding: 50px 0;
}
.spine-l {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	text-align: center;
}
.spine-l a {
	display: inline-block;
	padding: 0 10px;
}
.spine-r {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
.spine-l .pTitle {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	padding: 0 0 20px 0;
	font: 400 24px/30px 'Lato', sans-serif;
}
.spine-l .pTitle span {
	display: block;
	font: 400 13px/24px 'Lato', sans-serif;
}
.spine-r .pTitle {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	padding: 0 0 20px 0;
	font: 400 24px/30px 'Lato', sans-serif;
}
.spine-r li {
	font: 400 13px/24px 'Lato', sans-serif;
	text-transform: uppercase;
	padding: 0;
	letter-spacing: 0.8px;
	position: relative;
}
.spine-r li:before {
	content: '.';
	position: absolute;
	left: -6px;
	color: #fff;
	font-size: 60px;
	top: -13px;
}
.spine-r li:first-child:before {
	top: -17px;
}
.spine-r li:last-child:before {
	top: -13px;
}
.spine-r li:first-child a {
	padding-top: 0;
}
.spine-r li:last-child a {
	padding-bottom: 0;
}
.spine-r li a {
	color: #fff;
	display: inline-block;
	padding: 5px 5px 15px 30px;
	border-left: 1px solid #fff;
}
.spine-r ul {
	width: 320px;
	margin: auto;
	padding: 0 15px;
}
.menu-info .subMenu {
	width: 275px;
}
.textMain .grids {
	text-align: center;
}
.textMain .grids li {
	display: inline-block;
	padding: 0;
	background: none;
	font: 300 13px/22px 'Montserrat', sans-serif;
	letter-spacing: 1px;
}
.textMain .grids li a {
	text-decoration: none;
	display: block;
	padding: 10px;
	background: #3bc1fe;
	color: #fff;
	position: relative;
	margin: 7px 20px;
	transition: 0.7s all ease;
}
.textMain .grids li a:hover:after {
	background: #000;
}
.textMain .grids li a:hover {
	background: #000;
}
.textMain .grids li a:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 30px;
	background: #3bc1fe;
	top: 0;
	right: -31px;
	transition: 0.7s all ease;
}
.textMain .grids li a:before {
	content: "\203A";
	position: absolute;
	top: 7px;
	right: -22px;
	z-index: 9;
	font-size: 32px;
}
.team-list {
	text-align: center;
}
.textMain .team-list li {
	display: inline-block;
	vertical-align: top;
	background: none;
	padding: 10px;
	margin: 10px 8px;
	width: 300px;
	border: 1px solid #3bc1fe;
	min-height: 400px;
	position: relative;
}
.textMain .team-list li p {
	font: 400 20px/30px 'Montserrat';
	padding: 0;
	margin: 10px 0 0 0;
	text-align: center;
}
.textMain .team-list li a {
	text-decoration: none;
	font: 400 13px/28px 'Montserrat';
	letter-spacing: 2px;
	border-bottom: 1px solid #000;
	display: inline-block;
}
.textMain .team-list li a:hover {
	color: #000;
}
.dr-profile-s {
	width: 250px;
}
.dr-profile-s {
	padding: 10px;
	border: 1px solid #607D8B;
}
.services-grid {
	text-align: center;
}
.textMain .services-grid li {
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin: 10px;
	background: #f5f8f8;
	height: 240px;
	padding: 0;
	position: relative;
	font: 400 18px/30px 'Lato', sans-serif;
	transition: 0.7s all ease;
	min-width: 215px;
}
.textMain .services-grid li:hover {
	background: #0ccffe;
}
.textMain .services-grid li:hover a {
	color: #fff;
}
.textMain .services-grid li:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../images/more-ico.png) no-repeat center center;
	width: 126px;
	height: 16px;
	bottom: 75px;
}
.services-grid li a {
	display: block;
	height: 100%;
	color: #5f5f5f;
}
.services-grid li a span {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 38px;
	text-align: center;
	padding: 0 10px;
}
.services-grid li.btm a span {
	bottom: 8px;
}
.muscle-and-joint-pain a {
	background: url(../images/muscle-and-joint-pain-ico-s.png) no-repeat center 40px;
	background-size: 100px;
}
.back-and-neck-pain a {
	background: url(../images/back-and-neck-pain-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.physiotherapy a {
	background: url(../images/physiotherapy-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.podiatry a {
	background: url(../images/podiatry-ico-s.png) no-repeat center 40px;
	background-size: 60px;
}
.acute a {
	background: url(../images/acute-and-general-medicine-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.rheumatology a {
	background: url(../images/rheumatology-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.laser-therapy a {
	background: url(../images/laser-therapy-ico-s.png) no-repeat center 40px;
	background-size: 100px;
}
.neurosurgery a {
	background: url(../images/neurosurgery-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.osteoporosis a {
	background: url(../images/osteoporosis-ico-s.png) no-repeat center 25px;
	background-size: 80px;
}
.sports-medicine a {
	background: url(../images/sports-medicine-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.bariatric a {
	background: url(../images/bariatric-and-metabolic-ico-s.png) no-repeat center 40px;
	background-size: 50px;
}
.spine-comprehensive a {
	background: url(../images/spine-comprehensive-medicine-ico-s.png) no-repeat center 40px;
	background-size: 40px;
}
.peri-operative a {
	background: url(../images/peri-operative-medicine-ico-s.png) no-repeat center 40px;
	background-size: 100px;
}
.musculoskeletal a {
	background: url(../images/musculoskeletal-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.geriatrics a {
	background: url(../images/geriatrics-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.chronic-pain a {
	background: url(../images/chronic-pain-management-ico-s.png) no-repeat center 40px;
	background-size: 80px;
}
.gout a {
	background: url(../images/gout-icon-new.png) no-repeat center 40px;
	background-size: 80px;
}
.shock-wave a {
	background: url(../images/extra-shock-wave-therapy-icon.png) no-repeat center 40px;
	background-size: 80px;
}
.fibro a {
	background: url(../images/fibromyalgia-icon.png) no-repeat center 40px;
	background-size: 80px;
}
.conditions-icon a {
	background: url(../images/conditions-ico.png) no-repeat center 20px;
	background-size: 100px;
}
.treatments-icon a {
	background: url(../images/treatments-ico.png) no-repeat center 25px;
	background-size: 100px;
}
.shoulder-icon a {
	background: url(../images/shoulder-ico.png) no-repeat center 40px;
	background-size: 70px;
}
.hip-knee-ankle-icon a {
	background: url(../images/hip-knee-ankle.png) no-repeat center 40px;
	background-size: 36px;
}
.elbow-icon a {
	background: url(../images/elboe-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.sports-medicine-icon a {
	background: url(../images/sports-medicine-icon.png) no-repeat center 40px;
	background-size: 100px;
}
.spine-icon a {
	background: url(../images/spine-ico.png) no-repeat center 40px;
	background-size: 31px;
}
.diseases-conditions-icon a {
	background: url(../images/diseases-and-conditions-icon.png) no-repeat center 40px;
	background-size: 87px;
}
.treatments-icon a {
	background: url(../images/treatments-icon.png) no-repeat center 40px;
	background-size: 98px;
}
.muscle-and-joint-pain:hover a {
	background: url(../images/muscle-and-joint-pain-ico.png) no-repeat center 40px;
	background-size: 100px;
}
.back-and-neck-pain:hover a {
	background: url(../images/back-and-neck-pain-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.physiotherapy:hover a {
	background: url(../images/physiotherapy-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.podiatry:hover a {
	background: url(../images/podiatry-ico.png) no-repeat center 40px;
	background-size: 60px;
}
.acute:hover a {
	background: url(../images/acute-and-general-medicine-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.rheumatology:hover a {
	background: url(../images/rheumatology-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.laser-therapy:hover a {
	background: url(../images/laser-therapy-ico.png) no-repeat center 40px;
	background-size: 100px;
}
.neurosurgery:hover a {
	background: url(../images/neurosurgery-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.osteoporosis:hover a {
	background: url(../images/osteoporosis-ico.png) no-repeat center 25px;
	background-size: 80px;
}
.sports-medicine:hover a {
	background: url(../images/sports-medicine-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.bariatric:hover a {
	background: url(../images/bariatric-and-metabolic-ico.png) no-repeat center 40px;
	background-size: 50px;
}
.spine-comprehensive:hover a {
	background: url(../images/spine-comprehensive-medicine-ico.png) no-repeat center 40px;
	background-size: 40px;
}
.peri-operative:hover a {
	background: url(../images/peri-operative-medicine-ico.png) no-repeat center 40px;
	background-size: 100px;
}
.musculoskeletal:hover a {
	background: url(../images/musculoskeletal-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.geriatrics:hover a {
	background: url(../images/geriatrics-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.chronic-pain:hover a {
	background: url(../images/chronic-pain-management-ico.png) no-repeat center 40px;
	background-size: 80px;
}
.gout:hover a {
	background: url(../images/gout-icon-new-s.png) no-repeat center 40px;
	background-size: 80px;
}
.shock-wave:hover a {
	background: url(../images/extra-shock-wave-therapy-icon-s.png) no-repeat center 40px;
	background-size: 80px;
}
.fibro:hover a {
	background: url(../images/fibromyalgia-icon-s.png) no-repeat center 40px;
	background-size: 80px;
}
.conditions-icon:hover a {
	background: url(../images/conditions-ico-h.png) no-repeat center 20px;
	background-size: 100px;
}
.treatments-icon:hover a {
	background: url(../images/treatments-ico-h.png) no-repeat center 25px;
	background-size: 100px;
}
.shoulder-icon:hover a {
	background: url(../images/shoulder-ico-h.png) no-repeat center 40px;
	background-size: 70px;
}
.hip-knee-ankle-icon:hover a {
	background: url(../images/hip-knee-ankle-h.png) no-repeat center 40px;
	background-size: 36px;
}
.elbow-icon:hover a {
	background: url(../images/elboe-ico-h.png) no-repeat center 40px;
	background-size: 80px;
}
.sports-medicine-icon:hover a {
	background: url(../images/sports-medicine-icon-h.png) no-repeat center 40px;
	background-size: 100px;
}
.spine-icon:hover a {
	background: url(../images/spine-ico-h.png) no-repeat center 40px;
	background-size: 31px;
}
.diseases-conditions-icon:hover a {
	background: url(../images/diseases-and-conditions-icon-h.png) no-repeat center 40px;
	background-size: 87px;
}
.treatments-icon:hover a {
	background: url(../images/treatments-icon-h.png) no-repeat center 40px;
	background-size: 98px;
}
.contact-info {
	margin: 20px 0;
	padding: 20px;
	border: 1px solid #ccc;
	position: relative;
}
.contact-info:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-top: 10px solid #000;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #000;
}
.contact-info:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid #000;
	border-bottom: 10px solid #000;
	border-left: 10px solid transparent;
}
.contact-info-left {
	width: 320px;
}
.contact-info-right iframe {
	width: 100%;
	height: 300px;
	border: none;
}
.textMain .contact-info-left h2 {
	font: 500 20px/30px 'Muli', sans-serif;
	color: #000;
	text-align: center;
}
.textMain .contact-info-left h2 a {
	color: #000;
	border-bottom: none;
}
.textMain .contact-info-left li {
	position: relative;
	padding: 10px 0 10px 26px;
	background: none;
}
.textMain .contact-info-left li:before {
	position: absolute;
	left: 0;
	top: 10px;
	color: #000;
	font-family: "fontello";
}
.header-qc li:before {
	position:relative;
	left: 0;
	padding-right:10px;
	color: #000;
	font-family: "fontello";
}
.textMain .contact-info-left li.address-ico:before {
	content: '\E809';
	font-size: 24px;
	top: 20px;
}
.textMain .contact-info-left li.tel-ico:before, .header-qc li.tel-ico:before {
	content: '\E80E';
	font-size: 19px;
}
.textMain .contact-info-left li.fax-ico:before, .header-qc li.fax-ico:before {
	content: '\F1AC';
	font-size: 17px;
}
.textMain .contact-info-left li.mail-ico:before {
	content: '\F1D8';
	font-size: 17px;
}
.menu-info .subMenu {
	width: 640px;
	left: -218px;
	border: 1px solid #ccc;
	border-top: 0px;
}
.menu .menu-info .subMenu li {
	display: inline-block;
	width: 50%;
	margin: 0 -2px;
}
.textMain .all-service-grids {
	text-align: center;
}
.textMain .all-service-grids > li {
	display: inline-block;
	vertical-align: top;
	background: none;
	padding: 10px;
	text-align: left;
	border: 1px solid rgba(0,0,0,0.1);
}
.textMain .all-service-grids > li span {
	font: 500 17px/30px 'Montserrat', sans-serif;
	display: block;
	text-align: center;
	letter-spacing: 1px;
}
.links {
	text-align: center;
}
.textMain .links li {
	padding: 0;
	display: inline-block;
	vertical-align: top;
	background: none;
	position: relative;
	margin: 10px;
	font: 300 12px/24px 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
.links li a {
	position: relative;
	display: block;
	padding: 5px 15px 5px 40px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.48);
	color: #fff;
	overflow: hidden;
	transition: background-color .3s;
	opacity: 0.8;
	transition: 0.6s all ease;
	border-bottom: none;
}
.links li a:hover {
	opacity: 1;
	border-bottom: none;
}
.links li a:hover, .links li a:focus {
	background-color: #27ae60;
	color: #fff;
}
.links li a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0;
	padding-top: 0;
	border-radius: 100%;
	background-color: rgba(236, 240, 241, .3);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.links li a:active:before {
	width: 120%;
	padding-top: 120%;
	transition: width .2s ease-out, padding-top .2s ease-out;
}
.links li.launch-btn a {
	background-color: #283348;
}
.links li.info-btn a {
	background-color: #2f9dcd;
}
.links li.launch-btn:before {
	content: '\E802';
	font-family: 'fontello';
	color: #fff;
	position: absolute;
	left: 16px;
	top: 5px;
	z-index: 9;
}
.links li.info-btn:before {
	content: '\E803';
	font-family: 'fontello';
	color: #fff;
	position: absolute;
	left: 16px;
	top: 5px;
	z-index: 9;
}
.search-form .input-search {
	padding: 0;
	border: none;
	outline: none;
	width: 0;
	border-radius: 40px;
	display: inline-block;
	vertical-align: top;
}
.search-ico:hover .input-search,  .input-search:focus {
	padding: 6px 15px;
	border: 1px solid #ccc;
	width: 75%;
}
.input-search:focus {
	border: 1px solid #2ba3dd;
}
.web-search-btn {
	background: url(../images/search-ico-b.png) no-repeat center center;
	border: none;
	height: 30px;
	width: 30px;
	margin: 0 0 0 -4px;
	display: inline-block;
	vertical-align: middle;
}
.footer-grid .web-search-btn {
	background: url(../images/search-ico.png) no-repeat center center;
}
#Map-Intra {
	z-index: 1;
	position: relative;
}
#map {
	width: 100%;
	height: 400px;
}
.loc-details .mapHead {
	font: 600 18px/30px "Work Sans", sans-serif;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #363640;
	margin: 0 0 10px 0;
}
.loc-details .mapText {
	font: 400 15px/24px "Work Sans", sans-serif;
}
#map > div > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(1),  #map > div > div > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) > div:nth-child(4) > div > div:nth-child(1) > div:nth-child(3) {
	display: none;
}
.textMain .pdf-links li {
	background: none;
	position: relative;
}
.textMain .pdf-links li a {
	border-bottom: none;
	color: #f44336;
}
.pdf-links li:before {
	content: '\F1C1';
	font-family: 'fontello';
	color: #f44336;
	position: absolute;
	left: 6px;
	top: 6px;
	z-index: 9;
}
.pev-height {
	min-height: 850px;
}
.doctoralia-icon {
	display: inline-block;
	margin: 20px 0 0 0;
}
.dr-content {
	position: relative;
}
.textMain .dr-profile-top .profile-heading {
	color: #13a3de;
	position: relative;
	padding: 0 0 0 30px;
	margin: 0 0 10px 0;
}
.dr-profile-btm {
	background: #13a3de;
	margin: 20px 0 0 0;
	position: relative;
}
.dr-profile-btm .theme-L {
	background: #13a3de;
}
.dr-profile-btm .theme-R {
	background: #13a3de;
}
.dr-profile-btm .profile-heading2 {
	font: 400 22px/30px 'Muli', sans-serif;
	color: #fff;
	padding: 20px 0 20px 50px;
	background: url(../images/specialty-and-interests.png) no-repeat left center;
}
.textMain .dr-profile-top .profile-heading:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: #13a3de;
}
.textMain .dr-profile-top .profile-heading:after {
	content: '';
	position: absolute;
	left: 12px;
	top: 0;
	width: 2px;
	height: 100%;
	background: #13a3de;
}
.textMain .dr-profile-top .profile-heading span {
	color: #3b3b3b;
	display: block;
	font: 400 14px/24px 'Montserrat', sans-serif;
	letter-spacing: 0.50px;
}
.dr-img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	width: 48%;
}
.dr-profile-l {
	padding: 0 0 0 50%;
}
.dr-profile-top p {
	text-align: justify;
}
.dr-profile-btm-intra {
	padding: 0 0 100px 50%;
}
.textMain .dr-profile-btm-intra li {
	color: #fff;
	background: url(../images/ticker-w.png) no-repeat 7px 11px;
}
.more-dr-info .more-dr-info-intra {
	display: table;
	width: 100%;
	height: 100%;
}
.more-dr-info-intra-l {
	display: table-cell;
	vertical-align: top;
	width: 46%;
}
.more-dr-info-intra-r {
	display: table-cell;
	vertical-align: top;
	padding: 10px 0 0 5%;
}
.more-dr-info-intra-l .cus-height {
	background: #f4f4f4;
}
.more-dr-info-intra-l .cus-height h3 {
	font: 700 30px/50px 'Muli', sans-serif;
	text-align: center;
	width: 80%;
	margin: auto;
	border-bottom: 1px solid #ccc;
}
.more-dr-info-intra-l .cus-height h4 {
	color: #13a3de;
	font: 400 20px/30px 'Muli', sans-serif;
	letter-spacing: 1px;
}
.cus-height-intra {
	width: 80%;
	margin: auto;
	padding: 20px 0;
}
.cus-height-intra li {
	font: 400 16px/27px 'Muli', sans-serif;
	position: relative;
	background: none ! important;
	color: #000;
}
.cus-height-intra .call-ico a {
	color: #000;
}
.cus-height-intra li:before {
	position: absolute;
	left: 0;
	font-family: 'fontello';
	color: #13a3de;
}
.cus-height-intra li.address-ico:before {
	content: '\E800';
	left: 2px;
	top: 6px;
}
.cus-height-intra li.call-ico:before {
	content: '\E80E';
}
.cus-height-intra li.fax-ico:before {
	content: '\F1AC';
}
.cus-height-intra li.mail-ico:before {
	content: '\E808';
}
.cus-height-intra li.web-ico:before {
	content: '\E80D';
}
.textMain .book-appt {
	background: #13a3de;
	color: #fff;
	display: block;
	width: 200px;
	text-align: center;
	padding: 10px;
	margin: 10px auto;
	border-radius: 10px;
	transition: 0.7s all ease;
}
.textMain .book-appt:hover {
	background: #000;
	color: #fff;
}
.more-dr-info-intra-r .extra-info {
	border-bottom: 1px solid #cccccc;
	padding: 20px 0;
}
.more-dr-info-intra-r .extra-info h3 {
	position: relative;
	padding: 10px 0 10px 50px;
}
.more-dr-info-intra-r .extra-info:last-child {
	border-bottom: none;
}
.more-dr-info-intra-r .extra-info h3:before {
	left: 12px;
	top: 10px;
	position: absolute;
	font-family: 'fontello';
}
.training-ico:before {
	content: '\F19D';
}
.awards-ico:before {
	content: '\E812';
}
.research-ico:before {
	content: '\E816';
}
.lists-doctors h3 {
	text-align: center;
	color: #000;
	font: 600 20px/32px 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding: 0px 0 10px 0;
}
.lists-doctors ul li {
	margin: 0px 5px 4px 0px;
	display: inline-block;
	border: 2px solid #fff;
	box-shadow: 1px 1px 1px #ccc;
	text-transform: capitalize;
	vertical-align: top;
	padding-left: 3px;
	width:100%;
}
.lists-doctors ul li a {
	font:400 20px/32px 'Lato', sans-serif;
	color:#fff;
	padding: 8px;
	background: #8ac538;
	display:block;
}
.lists-doctors ul li a:hover {
	background: #293987;
	color:#fff;
	padding: 8px !important;
}
aside .lists-doctors {
	display: none !important;
}
.doc-fa, .doc-mo, .doc-ro, .doc-fr, .doc-ha, .doc-mn, .doc-ak, .doc-er, .doc-vg {
	display: none !important;
}
.kosari-table {
	background:#009aa6;
	text-align:center;
	color:#ffffff;
	padding:10px;
	font-size:16px;
}
.kosari-table a {
	color:#ffffff;
}
.blog-posts li {
	background-image:none !important;
	border-bottom:1px dotted #666;
	padding:5px !important;
}
.conditions-disclaimer {
	padding: 10px;
	background: #74BCDB;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	font-size: 17px;
}
.conditions-disclaimer a {
	color:#fff !important;
	display:block;
}
/* Media */

@media screen and (max-width : 1010px) {
.menu li {
	font: 400 13px/40px 'Lato', sans-serif;
}
}
 @media screen and (max-width : 960px) {
#PainBanner {
	background-position: right center;
}
#PainBanner-Intra {
	min-height: 720px;
}
.menu-info .subMenu {
	left: -320px;
}
}
 @media screen and (max-width : 840px) {
header {
	position: relative;
}
#Content {
	display: block;
}
#Sidebar {
	display: block;
	margin: auto;
}
.logo {
	display: block;
	margin: auto;
	width: auto;
}
.call-appoint {
	display: block;
}
.header-qc {
	text-align: center;
}
#Main-Menu {
	text-align: center;
}
.menu li {
	padding: 0 1.8%;
}
.banner-content {
	top: unset ! important;
	bottom: 10px;
	right: 0 ! important;
}
.banner-content p {
	display: none;
}
}
 @media screen and (max-width : 767px) {
.footer-grid .pTitle {
	font: 400 16px/30px 'Lato', sans-serif;
}
.joint-m {
	display: none;
}
}
 @media screen and (max-width : 640px) {
.banner-content .banner-head {
	font: 400 24px/34px 'Muli', sans-serif;
}
.banner-content p {
	font: 700 14px/20px 'Muli', sans-serif;
	padding: 10px 0 0 0;
}
.navigation {
	padding: 20px 0px 10px 10px;
}
#Banner-Container-S {
	display: none;
}
.dr-img {
	position: unset;
	margin: 10px auto;
	width: 300px;
}
.dr-profile-l {
	padding: 10px;
}
.dr-profile-btm-intra {
	padding: 10px;
}
.contact-info-left,  .contact-info-right {
	display: block;
}
.more-dr-info-intra-l {
	display: block;
	width: auto;
}
.more-dr-info-intra-r {
	display: block;
	width: auto;
	padding: 0;
}
.footer-btm li {
	display: block;
	text-align: center;
}
.footer-grid.grid-1 {
	width: 50%;
	padding: 0 2%;
}
.footer-grid > div {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 2%;
}
header {
	position: relative;
}
#Header {
	padding: 10px 0 0 0;
}
#Mobile-Menu {
	text-align: left;
}
.joint-l, .joint-r {
	display: block;
	width: 320px;
	margin: auto;
}
.spine-l {
	display: block;
	width: auto;
}
.spine-r {
	display: block;
	width: auto;
	margin: 30px 0 0 0;
}
#Spine-Tech {
	background-size: cover;
}
#Spine-Tech-Intra {
	padding: 0;
}
.lists-doctors {
	float:none;
	margin-top:0px;
}
}
 @media screen and (max-width : 480px) {
.footer-grid > div {
	display: block;
	width: auto ! important;
}
#Feet-Intra .feet-btn {
	width: auto;
}
.dr-profile-s {
	float: none;
	margin: 10px auto;
	text-align: center;
}
}
